<!-- This file is part of the FlOpEDT/FlOpScheduler project.               -->
<!-- Copyright (c) 2017                                                    -->
<!-- Authors: Iulian Ober, Paul Renaud-Goud, Pablo Seban, et al.           -->
<!--                                                                       -->
<!-- This program is free software: you can redistribute it and/or modify  -->
<!-- it under the terms of the GNU Affero General Public License as        -->
<!-- published by the Free Software Foundation, either version 3 of the    -->
<!-- License, or (at your option) any later version.                       -->
<!--                                                                       -->
<!-- This program is distributed in the hope that it will be useful, but   -->
<!-- WITHOUT ANY WARRANTY; without even the implied warranty of            -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      -->
<!-- Affero General Public License for more details.                       -->
<!--                                                                       -->
<!-- You should have received a copy of the GNU Affero General Public      -->
<!-- License along with this program. If not, see                          -->
<!-- <http://www.gnu.org/licenses/>.                                       -->
<!--                                                                       -->
<!-- You can be released from the requirements of the license by purchasing -->
<!-- a commercial license. Buying such a license is mandatory as soon as   -->
<!-- you develop activities involving the FlOpEDT/FlOpScheduler software   -->
<!-- without disclosing the source code of your own applications.          -->

{% extends "base/edt-base.html" %}

{% load static %}

{% block script_variable %}
<script>
    var promo_init = +"{{ promo }}";
    var gp_init = "{{ gp }}";
    var num_copie = +"{{ copie }}";
    var logged_usr = { nom: "{{ name_usr }}", rights: "{{ rights_usr }}" };
    var splash_id = "{{ splash_id }}";
</script>
{% endblock %}

{% block script_file %}
<script type='text/javascript' src="{% static 'base/all.js' %}"></script>

{% endblock %}